.link-block--u-idsjcluty {opacity: 1; flex-direction: column;}
.image--u-i1n9ya3yo {height: auto; width: 100%; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;}
.text--u-irsm8yhym {color: rgba(9, 17, 28, 1);}
.link-block--u-idsjcluty {transform: scale3d(1, 1, 1);}
